/*     478365 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478365__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__478365__ a span {display:inline-block;position:relative}
.icon_button__478365__.style_line a {background:transparent;color:#05497e}

.icon_button__478365__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478365__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478365__ a {font-size:15px}
}

/*     478375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478375__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478375__ a span {display:inline-block;position:relative}
.icon_button__478375__.style_line a {background:transparent;color:#05497e}

.icon_button__478375__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478375__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478375__ a {font-size:15px}
}

/*     478385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478385__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478385__ a span {display:inline-block;position:relative}
.icon_button__478385__.style_line a {background:transparent;color:#05497e}

.icon_button__478385__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478385__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478385__ a {font-size:15px}
}

/*     478395 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478395__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478395__ a span {display:inline-block;position:relative}
.icon_button__478395__.style_line a {background:transparent;color:#05497e}

.icon_button__478395__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478395__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478395__ a {font-size:15px}
}

/*     478405 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478405__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478405__ a span {display:inline-block;position:relative}
.icon_button__478405__.style_line a {background:transparent;color:#05497e}

.icon_button__478405__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478405__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478405__ a {font-size:15px}
}

/*     478415 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478415__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478415__ a span {display:inline-block;position:relative}
.icon_button__478415__.style_line a {background:transparent;color:#05497e}

.icon_button__478415__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478415__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478415__ a {font-size:15px}
}

/*     478425 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478425__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478425__ a span {display:inline-block;position:relative}
.icon_button__478425__.style_line a {background:transparent;color:#05497e}

.icon_button__478425__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478425__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478425__ a {font-size:15px}
}

/*     478435 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__478435__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__478435__ a span {display:inline-block;position:relative}
.icon_button__478435__.style_line a {background:transparent;color:#05497e}

.icon_button__478435__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__478435__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__478435__ a {font-size:15px}
}

/*     478445 : BLANK 컨텐츠      */
.blank__478445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478445__ {height:50px}
}

/*     478455 : 이미지      */
.img__478455__ {max-width:100%}
.img__478455__ * {box-sizing:border-box}
.img__478455__ a {display:block;vertical-align:top}
.img__478455__ img {width:800px;vertical-align:top}

/*     478465 : HTML 편집기      */
.html__478465__ * {line-height:1.2em}

/*     478475 : 이미지      */
.img__478475__ {max-width:100%}
.img__478475__ * {box-sizing:border-box}
.img__478475__ a {display:block;vertical-align:top}
.img__478475__ img {width:544px;vertical-align:top}

/*     478485 : BLANK 컨텐츠      */
.blank__478485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__478485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478485__ {height:30px}
}

/*     478495 : 이미지      */
.img__478495__ {max-width:100%}
.img__478495__ * {box-sizing:border-box}
.img__478495__ a {display:block;vertical-align:top}
.img__478495__ img {width:800px;vertical-align:top}

/*     478505 : HTML 편집기      */
.html__478505__ * {line-height:1.4em}

/*     478515 : HTML 편집기      */
.html__478515__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478525 : 실선      */
.solid_line__478525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478525__ {height:20px}
}

/*     478535 : HTML 편집기      */
.html__478535__ * {line-height:1.4em}

/*     478545 : HTML 편집기      */
.html__478545__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478555 : 실선      */
.solid_line__478555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478555__ {height:20px}
}

/*     478565 : HTML 편집기      */
.html__478565__ * {line-height:1.4em}

/*     478575 : HTML 편집기      */
.html__478575__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478585 : 실선      */
.solid_line__478585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478585__ {height:20px}
}

/*     478595 : HTML 편집기      */
.html__478595__ * {line-height:1.4em}

/*     478605 : HTML 편집기      */
.html__478605__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478615 : 실선      */
.solid_line__478615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478615__ {height:20px}
}

/*     478625 : HTML 편집기      */
.html__478625__ * {line-height:1.4em}

/*     478635 : HTML 편집기      */
.html__478635__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     478645 : 실선      */
.solid_line__478645__ {display:block;position:relative;width:100%;height:30px}
.solid_line__478645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__478645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__478645__ {height:20px}
}

/*     478655 : BLANK 컨텐츠      */
.blank__478655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478655__ {height:50px}
}

/*     478665 : 이미지      */
.img__478665__ {max-width:100%}
.img__478665__ * {box-sizing:border-box}
.img__478665__ a {display:block;vertical-align:top}
.img__478665__ img {width:800px;vertical-align:top}

/*     478675 : 이미지      */
.img__478675__ {max-width:100%}
.img__478675__ * {box-sizing:border-box}
.img__478675__ a {display:block;vertical-align:top}
.img__478675__ img {width:582px;vertical-align:top}

/*     478685 : BLANK 컨텐츠      */
.blank__478685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478685__ {height:50px}
}

/*     478695 : BLANK 컨텐츠      */
.blank__478695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478695__ {height:50px}
}

/*     479955 : 이미지      */
.img__479955__ {max-width:100%}
.img__479955__ * {box-sizing:border-box}
.img__479955__ a {display:block;vertical-align:top}
.img__479955__ img {width:600px;vertical-align:top}

/*     478705 : 이미지      */
.img__478705__ {max-width:100%}
.img__478705__ * {box-sizing:border-box}
.img__478705__ a {display:block;vertical-align:top}
.img__478705__ img {width:800px;vertical-align:top}

/*     479995 : BLANK 컨텐츠      */
.blank__479995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__479995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__479995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__479995__ {height:50px}
}

/*     480025 : 이미지      */
.img__480025__ {max-width:100%}
.img__480025__ * {box-sizing:border-box}
.img__480025__ a {display:block;vertical-align:top}
.img__480025__ img {width:800px;vertical-align:top}

/*     480005 : 이미지      */
.img__480005__ {max-width:100%}
.img__480005__ * {box-sizing:border-box}
.img__480005__ a {display:block;vertical-align:top}
.img__480005__ img {width:800px;vertical-align:top}

/*     480065 : BLANK 컨텐츠      */
.blank__480065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__480065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480065__ {height:20px}
}

/*     480015 : HTML 편집기      */
.html__480015__ * {line-height:1.4em}

/*     480085 : BLANK 컨텐츠      */
.blank__480085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__480085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480085__ {height:20px}
}

/*     478715 : BLANK 컨텐츠      */
.blank__478715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__478715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478715__ {height:50px}
}

/*     478725 : 이미지      */
.img__478725__ {max-width:100%}
.img__478725__ * {box-sizing:border-box}
.img__478725__ a {display:block;vertical-align:top}
.img__478725__ img {width:625px;vertical-align:top}

/*     478735 : BLANK 컨텐츠      */
.blank__478735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__478735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478735__ {height:30px}
}

/*     478745 : 이미지      */
.img__478745__ {max-width:100%}
.img__478745__ * {box-sizing:border-box}
.img__478745__ a {display:block;vertical-align:top}
.img__478745__ img {width:625px;vertical-align:top}

/*     478755 : HTML 편집기      */
.html__478755__ * {line-height:1.2em}

/*     478765 : BLANK 컨텐츠      */
.blank__478765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__478765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__478765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__478765__ {height:30px}
}

/*     480095 : 이미지      */
.img__480095__ {max-width:100%}
.img__480095__ * {box-sizing:border-box}
.img__480095__ a {display:block;vertical-align:top}
.img__480095__ img {width:800px;vertical-align:top}

/*     480145 : 이미지      */
.img__480145__ {max-width:100%}
.img__480145__ * {box-sizing:border-box}
.img__480145__ a {display:block;vertical-align:top}
.img__480145__ img {width:800px;vertical-align:top}

/*     480135 : 이미지      */
.img__480135__ {max-width:100%}
.img__480135__ * {box-sizing:border-box}
.img__480135__ a {display:block;vertical-align:top}
.img__480135__ img {width:800px;vertical-align:top}

/*     480125 : 이미지      */
.img__480125__ {max-width:100%}
.img__480125__ * {box-sizing:border-box}
.img__480125__ a {display:block;vertical-align:top}
.img__480125__ img {width:800px;vertical-align:top}

/*     480115 : BLANK 컨텐츠      */
.blank__480115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480115__ {height:50px}
}

/*     480155 : BLANK 컨텐츠      */
.blank__480155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480155__ {height:50px}
}

/*     480165 : 이미지      */
.img__480165__ {max-width:100%}
.img__480165__ * {box-sizing:border-box}
.img__480165__ a {display:block;vertical-align:top}
.img__480165__ img {width:800px;vertical-align:top}

/*     480175 : 이미지      */
.img__480175__ {max-width:100%}
.img__480175__ * {box-sizing:border-box}
.img__480175__ a {display:block;vertical-align:top}
.img__480175__ img {width:800px;vertical-align:top}

/*     480365 : HTML 편집기      */
.html__480365__ * {line-height:1.2em}

/*     480185 : 이미지      */
.img__480185__ {max-width:100%}
.img__480185__ * {box-sizing:border-box}
.img__480185__ a {display:block;vertical-align:top}
.img__480185__ img {width:800px;vertical-align:top}

/*     480195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__480195__ .inline_block__480195__ {display:inline-block;vertical-align:top}
.text_wrap__480195__ .inline_block__480195__ .inner__480195__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__480195__ .inline_block__480195__ .inner__480195__ .icon__480195__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__480195__ .inline_block__480195__ .inner__480195__ .icon__480195__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__480195__ .inline_block__480195__ .inner__480195__ .text__480195__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__480195__.s_size_75 .inline_block__480195__ .inner__480195__ .icon__480195__ {padding-right:.5em;font-size:.75em}
.text_wrap__480195__.s_size_100 .inline_block__480195__ .inner__480195__ .icon__480195__ {padding-right:.5em;font-size:1em}
.text_wrap__480195__.s_size_150 .inline_block__480195__ .inner__480195__ .icon__480195__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__480195__.s_size_200 .inline_block__480195__ .inner__480195__ .icon__480195__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__480195__.s_size_250 .inline_block__480195__ .inner__480195__ .icon__480195__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__480195__ .inline_block__480195__ .inner__480195__ {font-size:15px}
}

/*     480205 : HTML 편집기      */
.html__480205__ * {line-height:1.2em}

/*     480215 : 이미지      */
.img__480215__ {max-width:100%}
.img__480215__ * {box-sizing:border-box}
.img__480215__ a {display:block;vertical-align:top}
.img__480215__ img {width:800px;vertical-align:top}

/*     480225 : 실선      */
.solid_line__480225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__480225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480225__ {height:20px}
}

/*     480375 : 이미지      */
.img__480375__ {max-width:100%}
.img__480375__ * {box-sizing:border-box}
.img__480375__ a {display:block;vertical-align:top}
.img__480375__ img {width:800px;vertical-align:top}

/*     480385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__480385__ .inline_block__480385__ {display:inline-block;vertical-align:top}
.text_wrap__480385__ .inline_block__480385__ .inner__480385__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__480385__ .inline_block__480385__ .inner__480385__ .icon__480385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__480385__ .inline_block__480385__ .inner__480385__ .icon__480385__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__480385__ .inline_block__480385__ .inner__480385__ .text__480385__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__480385__.s_size_75 .inline_block__480385__ .inner__480385__ .icon__480385__ {padding-right:.5em;font-size:.75em}
.text_wrap__480385__.s_size_100 .inline_block__480385__ .inner__480385__ .icon__480385__ {padding-right:.5em;font-size:1em}
.text_wrap__480385__.s_size_150 .inline_block__480385__ .inner__480385__ .icon__480385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__480385__.s_size_200 .inline_block__480385__ .inner__480385__ .icon__480385__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__480385__.s_size_250 .inline_block__480385__ .inner__480385__ .icon__480385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__480385__ .inline_block__480385__ .inner__480385__ {font-size:15px}
}

/*     480395 : HTML 편집기      */
.html__480395__ * {line-height:1.2em}

/*     480275 : 이미지      */
.img__480275__ {max-width:100%}
.img__480275__ * {box-sizing:border-box}
.img__480275__ a {display:block;vertical-align:top}
.img__480275__ img {width:800px;vertical-align:top}

/*     480285 : 실선      */
.solid_line__480285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__480285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480285__ {height:20px}
}

/*     480295 : 이미지      */
.img__480295__ {max-width:100%}
.img__480295__ * {box-sizing:border-box}
.img__480295__ a {display:block;vertical-align:top}
.img__480295__ img {width:800px;vertical-align:top}

/*     480305 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__480305__ .inline_block__480305__ {display:inline-block;vertical-align:top}
.text_wrap__480305__ .inline_block__480305__ .inner__480305__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__480305__ .inline_block__480305__ .inner__480305__ .icon__480305__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__480305__ .inline_block__480305__ .inner__480305__ .icon__480305__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__480305__ .inline_block__480305__ .inner__480305__ .text__480305__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__480305__.s_size_75 .inline_block__480305__ .inner__480305__ .icon__480305__ {padding-right:.5em;font-size:.75em}
.text_wrap__480305__.s_size_100 .inline_block__480305__ .inner__480305__ .icon__480305__ {padding-right:.5em;font-size:1em}
.text_wrap__480305__.s_size_150 .inline_block__480305__ .inner__480305__ .icon__480305__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__480305__.s_size_200 .inline_block__480305__ .inner__480305__ .icon__480305__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__480305__.s_size_250 .inline_block__480305__ .inner__480305__ .icon__480305__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__480305__ .inline_block__480305__ .inner__480305__ {font-size:15px}
}

/*     480345 : 이미지      */
.img__480345__ {max-width:100%}
.img__480345__ * {box-sizing:border-box}
.img__480345__ a {display:block;vertical-align:top}
.img__480345__ img {width:800px;vertical-align:top}

/*     480315 : HTML 편집기      */
.html__480315__ * {line-height:1.2em}

/*     480355 : BLANK 컨텐츠      */
.blank__480355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480355__ {height:50px}
}

/*     480415 : BLANK 컨텐츠      */
.blank__480415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__480415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480415__ {height:20px}
}

/*     480425 : HTML 편집기      */
.html__480425__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     480435 : BLANK 컨텐츠      */
.blank__480435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__480435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480435__ {height:10px}
}

/*     480445 : 실선      */
.solid_line__480445__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__480445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480445__ {height:20px}
}

